certificateAuthority.name=Certificate Authority
certificateAuthority.names=Certificate Authorities

enabled.name=Enabled
enabled.desc=Determines if the key is in use.

algorithm.name=Algorithm
algorithm.desc=The algorithm of this CA key.

fingerprint.name=Fingerprint
fingerprint.desc=The SSH fingerprint of this CA key.

sshteam-ca-authority.name=SSHTEAM Certificate Authority
info.sshteam-ca-authority.approved=Access to the SSHTEAM Certificate Authority was approved.
